#Sat Jun 05 16:07:27 CEST 2021
jzy3d-releases|http\://maven.jzy3d.org/releases/|sources=1622901828269
jzy3d-releases|http\://maven.jzy3d.org/releases|sources=1622901832907
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|javadoc=1622901829171
jzy3d-releases|https\://maven.jzy3d.org/releases/|javadoc=1622901831610
jzy3d-releases|https\://maven.jzy3d.org/releases/|sources=1622901830397
central|https\://repo.maven.apache.org/maven2|javadoc=1622902047915
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|javadoc=1622901831610
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|sources=1622901828269
jzy3d-releases|http\://maven.jzy3d.org/releases/|javadoc=1622901829171
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|sources=1622901832907
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|sources=1622901830397
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|javadoc=1622902047915
central|https\://repo.maven.apache.org/maven2|sources=1622901832907
jzy3d-releases|http\://maven.jzy3d.org/releases|javadoc=1622902047915
